<html>
  <head>
    <meta charset="utf-8">
    <style>
      #mapid {
        height: 680px;
      }
    </style>
  </head>

  <link rel="stylesheet" href="https://unpkg.com/leaflet@1.3.3/dist/leaflet.css" integrity="sha512-Rksm5RenBEKSKFjgI3a41vrjkw4EVPlJ3+OiI65vTjIdo9brlAacEuKOiQ5OFh7cOI1bkDwLqdLw3Zg0cRJAAQ=="
    crossorigin="" />
  <script src="https://unpkg.com/leaflet@1.3.3/dist/leaflet.js" integrity="sha512-tAGcCfR4Sc5ZP5ZoVz0quoZDYX5aCtEm/eu1KhSLj2c9eFrylXZknQYmxUssFaVJKvvc0dJQixhGjG2yXWiV9Q=="
    crossorigin=""></script>
  <!-- <script src="https://raw.githubusercontent.com/calvinmetcalf/leaflet-ajax/master/dist/leaflet.ajax.min.js" crossorigin=""></script>
  <script src="assets/js/leaflet.ajax.min.js"></script>
  <script src="robots_paths.geojson" name="robots_paths" type="text/javascript"></script>
    -->

  <!-- Bootstrap -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
    crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
    crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
    crossorigin="anonymous"></script>

  <nav class="navbar navbar-expand-sm bg-light">
    <h3>Map and Path Planner</h3>
    <!-- Links -->
    <ul class="navbar-nav">
      <li class="nav-item">
        <a class="nav-link" href="#">One Link</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#">Two Link</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#">Three Link</a>
      </li>
    </ul>
  </nav>

  <div id="mapid"></div>

  <div class="container">
    <div class="row">
      <div class="col-sm-4">
        <h2>Robot Options</h2>
        <button id="rbutton1" type="button" class="btn btn-primary" data-toggle="button" aria-pressed="true">Button 1</button>
        <button id="rbutton2" type="button" class="btn btn-secondary" data-toggle="button" aria-pressed="true">Button 2</button>
        <button id="rbutton3" type="button" class="btn btn-success" data-toggle="button" aria-pressed="true">Button 3</button>
      </div>
      <div class="col-sm-4">
        <h2>Layer Options</h2>
        <button id="lbutton1" type="button" class="btn btn-primary" data-toggle="button" aria-pressed="true">Layer 1</button>
        <button id="lbutton2" type="button" class="btn btn-secondary" data-toggle="button" aria-pressed="true">Layer 2</button>
        <button id="lbutton3" type="button" class="btn btn-success" data-toggle="button" aria-pressed="true">Layer 3</button>
      </div>
      <div class="col-sm-4">
        <h2>Scenario</h2>
        <div class="dropdown">
          <button class="btn btn-secondary dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            Scenario
          </button>
          <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
            <a class="dropdown-item" href="#">Scenario 1</a>
            <a class="dropdown-item" href="#">Scenario 2</a>
            <a class="dropdown-item" href="#">Scenario 3</a>
            <a class="dropdown-item" href="#">Scenario 4</a>
          </div>
        </div>
      </div>
    </div>
  </div>


  <script type="text/javascript" src="assets/js/bootstrap-funcs.js"></script>
  <script type="text/javascript" src="assets/js/leaflet-funcs.js"></script>
</html>
